TokyoTyrantTable::putNr
TokyoTyrantTable::setIndex
TokyoTyrantTable
PHP Manual

# TokyoTyrantTable::putShl

(PECL tokyo_tyrant >= 0.1.0)

TokyoTyrantTable::putShl — Concatène un enregistrement

### Description

public void TokyoTyrantTable::putShl ( string `$key` , string `$value` , int `$width` )

Cette méthode n'est pas supportée sur ce type de base de données. L'appel à cette méthode via la classe TokyoTyrantTable est considérée comme une erreur et une exception TokyoTyrantException sera émise.

### Liste de paramètres

`key`

  La clé

`value`

  La valeur à concaténer

`width`

  La taille de l'enregistrement

### Valeurs de retour

Cette méthode n'est pas supportée sur ce type de base de données.

### Voir aussi

- TokyoTyrant::put() - Insère des valeurs
- TokyoTyrant::putKeep() - Enregistre un nouvel enregistrement
- TokyoTyrant::putCat() - Concatène un enregistrement
- TokyoTyrantTable::put() - Enregistre une ligne
- TokyoTyrantTable::putKeep() - Enregistre un nouvel enregistrement
- TokyoTyrantTable::putCat() - Concatène une ligne

TokyoTyrantTable::putNr
TokyoTyrantTable::setIndex
TokyoTyrantTable
PHP Manual